body {

font-family:Arial, sans-serif;

}

p {
margin-bottom:0px;
}

.clearout {
height:0px;
clear:both;
}

 #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:99%;
    background:#f4f4f4;
    position:relative;
    border:1px solid #ccc;
	margin-bottom:25px;
    
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width: 98%;
    cursor: pointer;
    position: relative;
    margin:10px 0px 10px 0px;
	width:205px;
    
	height:136px;
   
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 31px;
    height: 36px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
  
}

.nbs-flexisel-nav-left {
    left: 10px;
    background:url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 19px;
    background: url(../images/button-next.png) no-repeat;
}

@media screen 
    and (min-width : 768px) 
    and (max-width : 1000px){


.nbs-flexisel-item img {
    width: 98%;
    cursor: pointer;
    position: relative;
    margin:10px 0px 10px 0px;
	width:180px;
    
	height:136px;
   
}
}
